Bug 225842 - Merge Review: gnome-user-share
Merge Review: gnome-user-share
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Package Reviews List
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 13:55 EST by Nobody's working on this, feel free to take it
Modified: 2010-10-13 02:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 02:37:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+


Attachments (Terms of Use)
spec cleanup (3.62 KB, patch)
2010-10-07 06:12 EDT, Parag AN(पराग)
no flags Details | Diff

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 13:55:45 EST
Fedora Merge Review: gnome-user-share

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-user-share/
Initial Owner: alexl@redhat.com
Comment 1 Jeff Garzik 2010-07-08 00:08:38 EDT
merged long ago, closing.
Comment 2 Kevin Fenzi 2010-07-08 17:15:35 EDT
Please don't close merge reviews until the package has been reviewed.
Comment 3 Parag AN(पराग) 2010-10-07 06:12:27 EDT
Created attachment 452077 [details]
spec cleanup

Please commit this git cleanup patch or allow to commit it.
Comment 4 Parag AN(पराग) 2010-10-13 02:37:38 EDT
Applied and built in gnome-user-share-2.30.1-2.fc15

APPROVED.

Note You need to log in before you can comment on or make changes to this bug.